## Settings file was created by plugin PlusPack - DynamicBoneEditor v1.0.0.0
## Plugin GUID: madevil.kk.PlusPack.DynamicBoneEditor

[UI]

# Setting type: Single
# Default value: 1.75
UI Scale = 1.75

# Setting type: Single
# Default value: 0.3
UI Width = 0.3

# Setting type: Single
# Default value: 0.3
UI Height = 0.3

